/* Reset */

/* gill-sans-nova, sans-serif */
/* roboto-condensed, sans-serif */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}


.info{width:60%; min-width:300px; text-align: left; margin:auto;}
.info p{display: block; margin:1em 0;}
h1.fw, .copy{font-family: roboto-condensed, sans-serif;}

ch1.fw{font-family: american-scribe, sans-serif !important;}

#email, input{font-family: roboto-condensed, sans-serif !important;}
input.error{border:2px solid red;}

/* h1.fw.m1{margin-left:0; color:rgb(214,87,16); font-family: american-scribe, sans-serif;} */
h1.fw.m1{margin-left:0; color:#c94e09; font-family: american-scribe, sans-serif;}

.header{margin:40px 0;}
#resultText{display:none; height:330px;}
#weWont{height:330px;}
.emailResult{font-family: roboto-condensed, sans-serif; ! important; font-style:normal;}
div.social{margin-top:60px ! important;}
div.menu{padding:1em;}
div.menu div{display:inline-block; 1em; border-radius:0.2em; padding:0.25em; border:1px solid transparent;}
div.menu div.active{border:1px solid white;}




/*@font-face {
    font-family: 'socicon';
    src: url('socicon/font/socicon-webfont.eot');
    src: url('socicon/font/socicon-webfont.eot?#iefix') format('embedded-opentype'),
         url('socicon/font/socicon-webfont.woff') format('woff'),
         url('socicon/font/socicon-webfont.ttf') format('truetype'),
         url('socicon/font/socicon-webfont.svg#sociconregular') format('svg');
    font-weight: normal;
    font-style: normal;
    text-transform: initial;
}

@font-face {
  font-family: 'Inspiration';
  src: url('Inspiration.ttf'); 
}
*/


html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    display: table;
}

html{
	background-color: #08233e;
    background-color: black;
}


.tac{text-align:center;}
.tal{text-align:left;}
.tar{text-align:right;}
    
body{
    margin:0;
    padding:0;
    color: #fff;
    position: relative;
    font-family: roboto-condensed, sans-serif;
    font-family: roboto-condensed, sans-serif; ! important;
    text-align: center;
    }


.wrapper{
    display: table-cell;
    text-align: center;
    vertical-align: middle;	
	text-shadow: 1px 1.732px 2px rgba(0, 0, 0, 0.5);    
}


.centered{
    display: inline-block;
   }


.header{
	width: 60%;
	padding: 0px 20%;
	float: left;
	margin-bottom: 1em;
}

.header h1, h1{
	font-family: american-scribe, sans-serif;
    font-weight: 400;
    font-style: normal;
	font-size: 100px;
	line-height:1em;
	color: #fff;
    color:rgb(214,87,16);
}

.header p.line1{
	font-size: 20px;
	margin-top: -20px;
}



.content{
	width: 60%;
	text-align: center;
	padding:0 20%;
	margin-bottom: 30px;
	float: left;
}

.content p{
	font-size: 27px;
	font-weight: 700;
}

.content.tal{text-align: left;}

.content.normal h3{
	font-size: 1.5em;
    margin-top:1.5em;
	font-weight: 700;
}

.content.normal p{
	font-size: 1em;
    margin-top:0.8em;
	font-weight: normal;
    }


.form{
	width: 40%;
	padding: 0 30%;
	margin-top: -20px;
	float: left;
}

.form p{
	font-size: 20px;
	margin-bottom: 25px;
	
}

.mainform{
	width: 100%;
	padding: 0 0 0 0;
}

.mainform p{
}

.field{
	width: 80%;
	margin: 0 auto;
}

.field input{
	-webkit-border-radius: 30px;
	border-radius: 0.5em;
	background: #fff;
	border-top: none;
	border-left: none;
	font-family: roboto-condensed, sans-serif;
	font-weight: 400;
	border: 2px solid #fff;
	font-size: 16px;
	color: #999;
	float: left;
	padding: 15px 5%;
	width: 86%;
}


.submit{
	float: left;
	margin-left: -95px;
}

.submit.infield{
    margin: 3px 24px 3px 0 ! important; float:right; width:80px;
    }

.social{
	width: 80%;
	float: left;
	margin: 60px 0 0 0;
	padding: 30px 10%;
}

.social p{
	font-size: 20px;
	letter-spacing: 2px;
}

.social p a{
	color: #ddd;
	font-weight: 700;
	margin: 0 10px;
	text-decoration: none;
}

.social p a:hover{
	text-decoration: none;
	color: #fff;
}


@media only screen and (max-width: 1024px){

    input[type=text] {   
    /* Remove First */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    /* Then Style 
    border-radius: 15px;
    border: 1px dashed #BBB;
    padding: 10px;
    line-height: 20px;
    text-align: center;
    background: transparent;
    outline: none;
        */
    }
    
    
.header, .content{
	width: 80%;
	padding: 0px 10%;
}

#counter{
	width: 80%;
	padding: 0 10%;

}

.form{
	width: 60%;
	padding: 0 20%;
}

}



@media only screen and (max-width: 768px){

.header, .content{
	width: 90%;
	padding: 0px 5%;
}
    
.header h1, .header h1.fw{
	font-size: 5em !important;
    }
    


.header{
	margin-bottom: 50px;
}

.header p.line1{
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 10px;
	margin-top: -10px;
}


.content p{
	font-size: 23px;
	font-weight: 700;
}


.form{
	width: 92%;
	padding: 0 4%;
}

.field{
	width: 95%;
	margin: 0 auto;
}


.form p{
	font-size: 16px;
	margin-bottom: 25px;
	
}






}

@media only screen and (max-width: 640px){


}



